steven troy salazar

my motivation for joining this bootcamp to the knowledge and opportunity that ill get after finishing this bootcamp

I haven't started working yet im still on college if ever a job that ill get for finishing this course will be my first one, im pretty excited for it!